# Get

Launch stage: Beta

`GET /api/2.1/unity-catalog/{name=model-services/*}`

Returns the model service identified by its resource name.

 You must be the owner of the model service or have `EXECUTE`,
 `READ_METADATA`, or `MANAGE` on it, plus `USE_CATALOG` on the parent
 catalog and `USE_SCHEMA` on the parent schema.

API scopes: unity-catalog

## Path parameters

- `name` (string, optional)
  Resource name of the model service.
   Format: `model-services/{catalog}.{schema}.{model_service}`.
   Each `{...}` component is capped at 255 characters individually.

## Returns

Returns the ModelService object.

## Response

```json
{
  "name": "string",
  "owner": "string",
  "effective_owner": "string",
  "metastore_id": "string",
  "create_time": "string",
  "created_by": "string",
  "update_time": "string",
  "updated_by": "string",
  "comment": "string",
  "config": {
    "routing": {},
    "rate_limits": [
      {}
    ],
    "inference_table": {}
  },
  "etag": "string",
  "supported_api_types": [
    "string"
  ]
}
```

